<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Document>
<theme-info>
    <id>-99</id>
    <name>HiOS</name>
    <filename>PartyTheme_D50.apk</filename>
    <string-id>PartyTheme_D50</string-id>
    <filepath>product/theme/PartyTheme_D50/PartyTheme_D50.apk</filepath>
</theme-info>
</Document>
